/*This thing is the container for the entire screen*/
.container {
  display: grid; 
  grid-template-columns: 1fr; 
  grid-template-rows: 115px 0.7fr 0.3fr 300px; 
  gap: 0px 0px; 
  grid-template-areas: 
    "Banner"
    "Intro"
    "Forms"
    "Footer"; 
  } 

/*This is the Intro Section ----------------------------------------------------------------------------------------------------------------------------------*/
.Intro { grid-area: Intro;} 

.svg_padding{
  padding-left: 13%;
}

.svg_and_text_formatting{
    display: flex;
    align-items: center;
}

#max_width_image_content{
  max-width: 817px;
}

#max_width_nonimage_content{
  max-width: 1300px;
}

.Forms {
  grid-area: Forms;
  padding-top: 124px;
}

.Form_box{
  background-color: #E1F3F8;
  width: 100%;
}

.Form_padding{
  padding-left: 5%;
  padding-right: 5%;
  text-align: center;
}

#Request_one_pager{
  margin-bottom: 48px;
}

#OnePager_text{
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 10%;
}


#One_pager_formatting{
  text-align: center;
}

.Form_layout{
  padding-left:28px;
  padding-top: 28px;

}

.smallinputfield{
  width: 90%; 
  height: 34px; 
  font-size: var(--fs-500);
  text-align: left;
  line-height: 1.4;
  resize: none;


}

.largeinputfield{
  width: 90%; 
  height: 154px; 
  font-size: var(--fs-500);
  line-height: 1.4;
  resize: none;


}

#question_submit_form{

  padding-left:28px

}

#SubmitButton{
  
  margin-top: 16px; 
  margin-bottom: 42px;
}  

 #One-pagerform_text{
      padding: 10%;
      }


  @media only screen and (min-device-width: 1000px) {

      .h1_font{
        font-size: 40px;
      }
      
      .h2_font{
        font-size: 32px;
      }
      
      .textfont{
        font-size: 22px;
      }
      
      .svg_and_text_formatting{
        display: flex;
        align-items: center;
        padding-left: 150px;
    }

      .Intro {max-width: 1500px;}

      .Forms {
        display: grid; 
        grid-template-columns: .5fr 586px 80px 586px .5fr; 
        grid-template-rows: 1fr; 
        gap: 0px 0px; 
        grid-template-areas: 
          ". One-pager_form . Questions_form ."; 
        grid-area: Forms; 
        padding-top: 124px;
      }

      .One-pager_form { grid-area: One-pager_form; }

      .Form_box{
        max-width: 586px;
      }

      .Questions_form { grid-area: Questions_form; }

      #Request_one_pager{
        /* max-width: 240px; */
        margin-left: 50%; 
      }

      #OnePager_text{
        padding-left: 0;
        padding-right: 0;
      }

      .Form_layout{
        padding-left:28px;
        padding-top: 28px;
        display: inline-block;
      }
      
      #Request_form{
        display: inline-block;
      }

      .smallinputfield{
        width:242px; 
        font-size: var(--fs-400);

      }
      
      .largeinputfield{
        width: 514px;
        font-size: var(--fs-400);

       
      }

      #question_submit_form{
        padding-left:28px
      }

      #SubmitButton{
        margin-left: 410px; 
      }  

    
      
  }
